How to install libsnapper-dev on Debian Unstable (Sid)